<h1>Listing execution</h1>

<table>
  <thead>
    <tr>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @execution.each do |execution| %>
      <tr>
        <td><%= link_to 'Show', execution %></td>
        <td><%= link_to 'Edit', edit_execution_path(execution) %></td>
        <td><%= link_to 'Destroy', execution, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Execution', new_execution_path %>
